<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Mi Cuenta');
define('NAVBAR_TITLE_2', 'Pedidos');

define('HEADING_TITLE', 'Todos Mis Pedidos');

define('TEXT_ORDER_NUMBER', 'N&uacute;mero:');
define('TEXT_ORDER_STATUS', 'Estado:');
define('TEXT_ORDER_DATE', 'Fecha:');
define('TEXT_ORDER_SHIPPED_TO', 'Enviado A:');
define('TEXT_ORDER_BILLED_TO', 'Facturado A:');
define('TEXT_ORDER_PRODUCTS', 'Productos:');
define('TEXT_ORDER_COST', 'Precio:');
define('TEXT_VIEW_ORDER', 'Ver Pedido');

define('TEXT_NO_PURCHASES', 'No ha realizado ningun pedido a&uacute;n.');
?>
